@charset "utf-8";
/* CSS Document */

#top_dk {
	margin-top: 281px !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	z-index: 400;
	position: relative;
}

#top_dk_title {
	background-color: #f9ca3b;
	padding-top: 5px;
}

#top_dk_title p {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.78em;
	color: #ffffff;
	bottom: 0px;
}

.top-dk-menu-item-class {
	background-color: #30b0d3;
}

.top-dk-menu-item-class .moduletable {
	float: left;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 35px;
}

.top-dk-menu-item-class .moduletable p {
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.45em;
	text-transform: uppercase;
}

.top-dk-menu-item-class .moduletable p img {
	height: 25px;
	width: auto;
}

#top_dk_left_right {
	background-color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
}

#top_dk_left h1 {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.25em;
	color: #000000;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

#top_dk_left h2 {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.20em;
	color: #1a5f72;
	margin-top: 0px !important;
	padding-top: 0px !important;	
}

#top_dk_right p {
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.10em;
	color: #000000;
}